#services .services-list {
	margin-bottom: 60px; }
#services .servicio-item-columns {
	padding: 20px; }
#services .servicio-item h2 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 30px; }
#services .servicio-item .item-services-image img {
	max-width: 250px;
	max-height: 100px; }
#services .servicio-item .item-services-description {
	font-size: 12px;
	line-height: 18px; }
#services .servicio-item .servicio-content ul {
	list-style: disc;
	margin-left: 30px;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px; }
#services .servicio-item .servicio-content ul li {
	margin: 12px 0; }
#services .servicio-item input[type="submit"] {
	max-width: 500px; }
#services .servicio-item .servicio-item-text {
	margin-bottom: 30px; }
#services .servicio-item .servicio-children-title {
	padding: 10px;
	margin-top: 5px;
	line-height: normal; }
#services .servicio-item .servicio-item-image img {
	left: -70%; }


/* MEDIAS */
@media (max-width: 1384px) and (min-width: 646px) {
	#services .servicio-item:first-child .servicio-item-image img {
		right: 0; 
		left: auto; }
	#services .servicio-item:nth-child(2n) .servicio-item-image img,
	#services .servicio-item:nth-child(4n) .servicio-item-image img {
		left: -5vw; }
	#services .servicio-item:nth-child(3n) .servicio-item-image img {
		left: -10vw; }
}
@media (max-width: 1384px) {
	#services .services-list {
		grid-template-columns: 1fr; }
}
@media (max-width: 645px) {
	#services .services-list {
		grid-gap: 20px;
		margin-bottom: 30px; }
	#services .servicio-item h2 {
		font-size: 22px;
		line-height: 22px;
		margin-bottom: 15px; }
	#services .servicio-item {
		grid-template-columns: 1fr; }
	#services .servicio-item .servicio-item-columns {
    order: 2; }
	#services .servicio-item .servicio-item-image {
	  order: 1;
	  width: 100%;
    height: 19vw; }
  #services .servicio-item .servicio-item-image img {
  	right: 0;
  	left: 0;
  	width: 100%;
  	height: auto; }
  #services .servicio-item:first-child .servicio-item-image img,
  #services .servicio-item:nth-child(3n) .servicio-item-image img {
  	top: -65vw; }
  #services .servicio-item:nth-child(2n) .servicio-item-image img {
  	top: -65vw; }
	#services .servicio-item:nth-child(4n) .servicio-item-image img {
		top: -45vw; }
}
@media (max-width: 540px) { 
	#services .servicio-item .btn {
		margin-top: 0;
		width: 100%;
		padding-left: 0;
		padding-right: 0; }
	#services .servicio-item-columns {
		padding: 15px; }
}